
export const get = async function (request, response) {
    if (!request.isLoginCompleted()) {
        response.redirect('/login');
        return;
    }

    response.redirect('/profile/personal');
}